ARK(1)

NAME
ark - Et arkiveringsværktøj for KDE

SYNOPSIS

ark [--extract --extract-to --add --add-to --guess-name] [mappe] [filer] [arkiv] [Generiske KDE-flag] [Generiske Qt-flag]

BESKRIVELSE

Ark er et program til at håndtere diverse arkivformater i KDE-miljøet. Filer kan vises, pakkes ud, oprettes og ændres inde i Ark. Programmet håndterer diverse formater såsom tar, gzip, bzip2, zip, rar og lha (hvis passende kommandolinjeprogrammer er installerete). Ark kan arbejde tæt sammen med Konqueror i KDE-miljøet for at håndtere arkiver, hvis du installerar pluginnet for integrering med Konqueror, tilgængeligt i pakken kdeaddons.

TILVALG

--extract
    Åbn dialogen udpakning, afslut når færdig

--extract-to mappe arkiv
    Pak arkiv ud til mappe. Afslut når det er færdigt. mappe oprettes hvis om den ikke findes.

--add filer
    Spørg efter navnet på arkivet hvor filer skal tilføjes. Afslut når det er færdigt.

--add-to filer arkiv
    Tilføj filer til arkiv. Afslut når det er færdigt. arkiv oprettes hvis det ikke allerede findes.

--guess-name mappe arkiv
    Bruges med --extract-to. Når det angives, pakkes arkiv ud i en undermappe til mappe hvis navn er navnet på arkiv uden filnavneendelse.

MILJø

$PATH
    Kommandolinjeprogrammerne som tager sig af arkiverne du vil håndtere med Ark skal være tilgængelige i $PATH.

EKSEMPLER

ark --extract-to --guess-name . et-arkiv.tar.bz2
    Pakker et-arkiv.tar.bz2 ud til en mappe som hedder et-arkiv i nuværende mappe.

ark --add-to *.jpg billeder.tar.bz2
    Tilføj alle filer som slutter med *.jpg til et arkiv som hedder billeder.tar.bz2, og opret det hvis det ikke allerede findes.

SE OGSå

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

Mere detaljeret brugerdokumentation er tilgængelig med help:/ark (skriv enten denne URL i Konqueror, eller kør khelpcenter help:/ark).

FORFATTERE

Ark vedligeholdes af Henrique Pinto <stampede@coltec.ufmg.br>

Denne manualside er skrevet af Lauri Watts <lauri@kde.org> for KDE 3.4.

AUTHOR
Lauri Watts.